Subject: Re: Touch Base Time

From: Dion <[email-masked]>
Date: Mon, 13 Oct 97 7:38:16 PDT

I am still dickering with the legal folks in NJ.  Between you and
me, they are moving as slowly as possible.  I fired another salvo
last Friday.  I may have to escalate back to the VP level to get
them off the dime.  Sorry it's taken so long.  The legal people
dont really know what is the ownership and rights issues for some
of those other versions of UNIX.  Also, they are reluctant on the
32V.

As for the PDP-11 XENIX, I will look into it.  However, the NJ
legal folks and I have had an understanding that we'd exclude
anything that was System III or later from the license.  Adding a
System III component into the mix will delay things.

I will try to have some news this week!
Thanks for your patience.

	From sco.sco.com!henry.cs.adfa.oz.au!wkt Sun Oct 12 16:03:56 1997
	From: Warren Toomey <[email-masked]>
	Subject: Touch Base Time
	To: [email-masked]
	Date: Mon, 13 Oct 1997 09:01:03 +1000 (EST)
	Reply-To: [email-masked]
	
	Hi Dion,
		I thought I'd touch base again to see what's been happening. I assume
	the PDP-11 source license is a low-priority thing, no worries.
	
	Someone on the PDP-11 mailing list asked about Xenix for the PDP-11. I know
	that Microsoft originally developed Xenix, but does SCO now own the rights
	to Xenix outright?
	
	If so, then the SCO source license should cover the PDP-11 version of Xenix.
	Attached is some email about PDP-11 Xenix.
	
	Thanks again!
	
		Warren
	
	----- Forwarded message from David C. Jenner -----
	
	From: "David C. Jenner" <[email-masked]>
	CC: PDP-11 Unix Preservation Society <[email-masked]>
	Subject: Re: PDP-11 Xenix (LONG)
	
	OK, Frank is likely correct.  But I still don't think you'll find it
	anywhere on the 'net! It would be nice if it were in the PUP archives, though. 
	Getting it there might be hard because MS might still have some rights to it.
	
	I did some digging, and here are some relevant dates:
	
	 8/25/80   Microsoft announced DEC PDP-11 XENIX (along with versions for
		   several other machines--Intel 8086, Zilog Z8000, and Motorola
		   M68000).  [This would have to be Version 7 based.]
	
	10/01/80   Microsoft notes PDP-11 XENIX is "scheduled for release".
		   [It's not clear if this means it was actually released on that date.]
	
	12/08/81   Microsoft and SCO signed a letter of intent for SCO to be a
		   second-source of XENIX.  [No mention of PDP-11; just that XENIX was
		   being upgraded to System III at that time.]
	
	 1/22/85   Microsoft and AT&T announce plans for compatible future releases
	           of XENIX and UNIX [based on System V].
	
	 1/31/86   Microsoft and SCO announce new agreements for SCO to be prime
		   distrubutor of XENIX System V to VAR and VAD channels.
	
	 2/15/89   Microsoft makes 20% minority investment in SCO.  [I seem to
		   recall that SCO got (all?) XENIX rights at this time.]
	
	So it looks like there was a window of about a year when a Version 7
	based XENIX was probably available. Certainly starting in 1983 Microsoft
	announced all sorts of versions of XENIX for other hardware, including IBM
	System 9000 (yes, there really was a HAL 9000 (Motorola MC68000-based)--I
	had a couple), IBM PC/AT, AT&T UNIX PC and PC 6300, and Compaq machines.
	
	Dave
	----- End of forwarded message from David C. Jenner -----